package com.cool.store.service;

import com.cool.store.request.JoinIntentionRequest;
import com.cool.store.vo.PartnerBaseInfoVO;

public interface JoinIntentionService {
    /**
     * 提交意向加盟申请书
     * @param request
     */
    boolean submit(JoinIntentionRequest request);

    PartnerBaseInfoVO getByLineId(Long lineId);
}
